THCudaCheck FAIL file=/opt/conda/conda-bld/pytorch/work/aten/src/THC/THCGeneral.cpp line=405 error=1

原因:RTX2080 只能用cuda10,不然会报错,安装正确的torch输入:

pip3 install -U https://download.pytorch.org/whl/cu100/torch-1.0.0-cp36-cp36m-linux_x86_64.whl

注意:自己可以根据自己的python版本把36改为27(python2.7)或其他。

你可能感兴趣的